<?xml version="1.0" encoding="utf-8"?>
<object meta_type="Plone Catalog Tool"
        name="portal_catalog"
>

  <index meta_type="KeywordIndex"
         name="friendly_type_name"
  >
    <indexed_attr value="friendly_type_name" />
  </index>
  <index meta_type="BooleanIndex"
         name="is_division"
  >
    <indexed_attr value="is_division" />
  </index>
  <index meta_type="BooleanIndex"
         name="is_archived"
  >
    <indexed_attr value="is_archived" />
  </index>
  <index meta_type="DateIndex"
         name="archival_date"
  >
    <indexed_attr value="archival_date" />
  </index>
  <index meta_type="BooleanIndex"
         name="trashed"
  >
    <indexed_attr value="trashed" />
  </index>

  <column value="friendly_type_name" />
  <column value="is_division" />
  <column value="is_archived" />
  <column value="archival_date" />
  <column value="trashed" />

</object>
